body {
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
	background-color: rgba(255,252,235,1.00);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.clear {
	clear: both;
	background-color: undefined;
}
/*clearfix*/
.cf:before,
.cf:after{
  content:"";
  display: table;
}
.cf:after{
  clear:both;
}
/*IE6,7対策 （haslayout対策）*/
.cf{
  *zoom:1;
}

#header1 {
	width: 1075px;
	height: 116px;
	margin-left: auto;
	margin-right: auto;
}
#header1_logo {
	width: 180px;
	height: 77px;
	float: left;
	padding-left: 10px;
}
#header1_menu {
	width: 700px;
	height: 77px;
	margin-left: auto;
	margin-right: auto;
	float: right;
}
#header2 {
	width: 1075px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
}
#footer {
	width: 100%;
	height: 550px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/footer-bg_13.png);
	background-repeat: repeat-x;
	background-position: 0% bottom;
}
#footer_in {
	width: 1075px;
	height: 550px;
	margin-left: auto;
	margin-right: auto;
}
#contents {
	width: 100%;
}
#main {
	width: 1075px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#left {
	width: 800px;
	float: left;
	font-size: medium;
}

.left_article1 h2 {
	width: 750px;
	background-image: url(images/top_h3ber.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FFFFFF;
	padding-top: 25px;
	height: 95px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 50px;
	letter-spacing: 6px;
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 28px;
}
.left_article2 h2 {
	width: 750px;
	background-image: url(images/top_h2ber.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FFFFFF;
	padding-top: 25px;
	height: 58px;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 50px;
	letter-spacing: 6px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#right {
	width: 265px;
	float: right;
	padding-top: 3px;
}
.right_menu_box {
	width: 230px;
	border: 10px solid #E7E1DA;
	background-color: #FFFFFF;
	height: 370px;
}
.right_menu_box ul {
	padding: 0px;
	margin: 0px;
}
.right_menu_box li {
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 2px dotted #ADADAD;
	background-image: url(images/right_title_25.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 5px;
	height: 30px;
}
.right_menu_box li a {
	list-style-type: none;
	font-size: 17px;
	color: #1A1A1A;
	text-decoration: none;
}
.right_menu_box li a:hover  {
	list-style-type: none;
	font-size: 17px;
	color: #F37C12;
	text-decoration: none;
}
.right_menu_box_ti {
	background-repeat: no-repeat;
	width: 231px;
	height: 55px;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px 0%;
	background-image: url(images/right_title_22.png);
	font-weight: bold;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 5px;
}
.left_article {
	padding-bottom: 10px;
}
.left_article1 {
}
.left_article2 {
	padding-bottom: 10px;
}
#footer_menu {
	width: 1075px;
	height: 300px;
	padding-top: 20px;
}
#footer_menu2 {
	width: 982px;
	height: 20px;
	padding: 30px;
	background-color: #FFE011;
	border-radius: 9px;
	border: 9px solid #F37C12;
	font-size: 15px;
	text-align: center;
}
#footer_menu2 a {
	color: #000000;
	text-decoration: none;
}
#footer_menu2 a:hover  {
	color: #E2700B;
	text-decoration: none;
	left: 1px;
	top: 1px;
	position: relative;
}
#copyright {
	width: 1075px;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 60px;
	text-align: center;
}
h1 {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #FFE614;
}
.article {
	font-size: 15px;
	line-height: 20px;
	padding: 20px;
	margin-top: 0px;
	width: auto;
	height: auto;
	min-height: 110px;
}
.article2 {
	font-size: 15px;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	width: auto;
	height: auto;
	min-height: 70px;
}

.hissu {
	display:block;
    margin-left: 3%;
    background: #F00;
    padding: 1.3% 10% 1.3% 10%;
    color: #FFF;
    font-size: 90%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.entry-table{
	width:100%;
    font-size: 90%;
}

.entry-table th{
	  width: 26%;
  	border-bottom: 1px dotted #CCC;
    padding: 2% 2% 2% 2%;
    text-align: left;
    font-weight: normal;
    vertical-align: top;
    background: #F0EAE1;
}


input.largetext {
	height: 75%;
	font-size: 150%;
}

select.largeselect {
	height: 75%;
	font-size: 150%;
}

textarea.largearea {
	height: 75%;
	font-size: 150%;
}

.article_box {
	background-color: rgba(255,255,255,1.00);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-left-color: rgba(243,124,18,1.00);
	border-right-color: rgba(243,124,18,1.00);
	border-bottom-color: rgba(243,124,18,1.00);
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-bottom: 25px;
	padding-left: 10px;
	margin-left: 7px;
	margin-top: 0px;
	width: 748px;
}
.article_box-art {
	margin-left: 13px;
	margin-right: 13px;
}

.function_box ul{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

#ac_faq dt{
	display: block;
	width: 720px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	border-bottom: 1px dotted #5E3819;
	padding-left: 35px;
	font-size: 16px;
	background-image: url(images/qa_35.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
    }
#ac_faq dd{
	background-color: #FFFFFF;
	width: 680px;
	height: auto;
	border-bottom: 1px dotted #F37C12;
	display: none;
	background-image: url(images/qa_32.png);
	background-repeat: no-repeat;
	background-position: 35px 15px;
	min-height: 30px;
	padding-bottom: 15px;
	padding-top: 25px;
	padding-left: 75px;
	margin-left: auto;
	margin-right: auto;
    }
.faq_box {
}
.faq_box ul li {
	background-color: rgba(255,255,255,1.00);
	border: 1px solid rgba(243,124,18,1.00);
	min-height: 120px;
	margin-bottom: 25px;
}
.faq_box ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.faq_q {
	background-image: url(images/qa_35.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 25px;
	padding-top: 5px;
	font-size: 15px;
	font-weight: bold;
	color: rgba(94,56,25,1.00);
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.faq_a {
	background-image: url(images/qa_32.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: auto;
	padding-top: 5px;
	font-size: 15px;
	color: rgba(67,64,64,1.00);
	margin-left: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.faq_a img{
	max-width: 100%;
  height: auto;
}

.mark{
	background: rgba(255,255,0,.4);
}

.wpcf7-mail-sent-ok { display:none !important }

.search-entry_send {
		text-align: center;
}

.search-entry_send input {
    color: #FFF;
    border: none;
    width: 40%;
    padding: 3%;
    font-size: 120%;
    font-weight: bold;
    background: #F37E17 url(images/go_27x27.png) no-repeat 85% center;
    cursor: pointer;
}

#price-table{
  width: 750px;
  border: 2px solid rgba(243,124,18,1.00);
}

#price-table th td{
  border:2px solid rgba(243,124,18,1.00);
}
